.testimonials{
    margin-bottom: 50px;
    padding: 0 60px;

    .wrapper{
        width: 100%;
        display: flex;
        
        .col{
            width: 50%;
            display: flex;
            align-items: center;
            padding: 20px;

            .testi-desc{
                text-align: left;
                padding: 0 10px 0 30px;

                h3, h4{
                    margin-bottom: 5px;
                }

                h3{
                    color: $primary-color;
                }
                
                p{
                    font-size: 16px;
                    line-height: 26px;
                }

                a{
                    color: #ff5e00;
                }
            }
        }
    }
}
